RubyGems Navigation menu

logstash-input-kafka 9.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 9.1.0 - August 01, 2019 (8.81 MB)
  2. 9.0.1 - July 16, 2019 (7.68 MB)
  3. 9.0.0 - January 11, 2019 (7.68 MB)
  4. 8.3.1 - December 19, 2018 (7.68 MB)
  5. 8.3.0 - December 10, 2018 (7.68 MB)
Show all versions (86 total)

Runtime Dependencies (4):

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Elasticsearch

SHA 256 checksum:

6f55aa87f515f0f2d0131d0ce05432b68ff6448130f7b88c8dfd6570f42f717a

Total downloads 4,179,961

For this version 100,882

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: